<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link href="oizon.css" type="text/css" rel="stylesheet">
      <title>financement du monument aux morts</title>
   </head>
   <body>
      <style>
                            body{
                            font-family: 'Garamond'
                            font-size: x-small;}
                        </style>
      
      
      
      
      <div xmlns="http://www.tei-c.org/ns/1.0" id="colonne">
         
         <p xmlns="" type="ab">3 Septembre 1921
            <br>
            
             Département <br>
            
            <br><HR>
               
               
            <br>de <br> Cher <br>
            
            <br><HR>
               
               
            <br>
            ARRONDISSEMENT<br>
            
            <br> de <br> Sancerre 
            <br><HR>
               
                OBJET : Érection du monument aux soldats à
            Oizon morts<br> pour la France<br>
            <br><HR>
               
                Nombre de conseillers <br>en exercice 12 <br>Nombre de présents 8
            <br>Nombre de votants 8 <br>Le Maire
            d'Oizon certifie que la convocation du<br> conseil
            Municipal et le compte-rendu de la présente déliberation ont été<br> affichés à
            la Mairie conformément aux articles, 48 et 56 de la loi du 5 avril 1884
            Le Maire.<br>
            Mies 21 Velin 560 (13-7 20) 
            <HR>
               
                Elbeuf. Imp Allain 
            </p>
         
         </div>
      
      
      <div xmlns="http://www.tei-c.org/ns/1.0" id="colonne">
         
         <p xmlns="">République Française <br>
            
            <HR>
               
               
            
            <br>Mairie d'Oizon
            <br>Extrait du registre des délibérations<br>
            <br>du Conseil Municicipal<br>
            </p>
         
         <HR xmlns="">
            
            
         
         <p xmlns="" style="text-indent:25px">
            L'an mil neuf cent vingt un, le treize Février  à
             deux heure du<br> soir, le Conseil municipal
            d'Oizon<br> légalement convoqué, s'est réuni en session<br>
            
            <HR>
               
                ordinaire, à la Mairie, sous la présence de M.  Louis
            Marquis<br> de Vogüé, Chevalier de la légion
            d'honneur<br>
            </p>
         <br xmlns="">
         
         <p xmlns="" style="text-indent:25px"> Conformément à l'art.54 de la
            loi<br> du 5 avril 1884, la séance a été
            publique. <br>
            </p>
         <br xmlns="">
         
         <p xmlns="" style="text-indent:25px">Etaient présents : MM.L. de
            Vogüé, Maire,<br> Demureluois
            E.Adjt
            <br>Varmisier
            Isidore,Petit Charles,Milleriouse
            Eugène,Bissonner Alphonse,
            Jacquemet Henri,Vaurien Isidore
            <br>. <br>formant la majorité des membres en exercice <br>
            </p>
         <br xmlns="">
         
         <p xmlns="" style="text-indent:25px"> Absents : MM.Mousser
            Ernest,BouCherd
            Jules<br>,Morigaud J.Bte,Gautier
            Aimable<br> . </p>
         <br xmlns="">
         
         <p xmlns="" align="left">
            Mr Jacquemet Henri a été élu
            sécrétaire.<br>
            </p>
         
         <p xmlns="" style="text-indent:25px"> Le procès verbal de la dernière séance est lu et adopté.
            Monsieur le président dépose sur le bureau le dossier<br>
             l'érection,à Oizon, d'un
            monument aux<br> soldats du pays morts pour la France, il en présente les plans
            et devis dressés<br> par Monsieur Guérin,
            architecte à Aubigny.<br> Le
            Conseil considérant qu'il en dû<br> aux soldats mort pour la France une dette
            de reconnaissance profonde, accueille<br> avec bienveil-<br>lance profonde puis examine avec attention les plans et devis;<br> constate
            que l'emplacement choisi a le conforme des<br> tombes
            des soldats réinhumés autour du monument donnent pleine satisfaction à la<br>
            population, accepte tels qu'ils sont présentés, les plans a devis à la forme de
            dix mille franc.<br>
            </p>
         
         <p xmlns="" style="text-indent:25px"> En vue de l'exécution rapide du projet, le conseil vote à<br>
            l'unanimité des membres présents un crédit de<br>
            </p>
         
         <br xmlns="">
         
         <p xmlns="" style="text-indent:25px"> cinq mille franc couvert par un emprunt contracté à la<br>
            Caisse des Dépots et consignation, le reste sera recouvert par:<br>
            
            <ul>
               
               <p style="text-indent:25px"> 1° Une souscription communale<br></p>
               
               <li>2° Un généreux donateur désirant garder l'anonymat<br></li>
               </ul>
            </p>
         <br xmlns="">
         
         <p xmlns="" style="text-indent:25px"> En conséquence, le  Conseil sollicite<br> la Subvention de l'Etat conformément à
            l'art<br> 81 de la loi de finance du
            31 juillet 1920, souhaite que bientot soit
            élévé ce<br> momument l'hommage de reconnaissance aux Enfants à
            Oizon morts pour la Patrie. </p>
         <br xmlns="">
         
         <p xmlns="" style="text-indent:25px"> Fait et délibéré les jours mois et au que dessus et nous les
            membres présents<br> ont signé au registre après lecture. </p>
         <br xmlns="">
         
         <p xmlns="" style="text-indent:25px"> Pour extrait conforme au registre des Délibérations Mairie
            à Oizon le huit mars<br>
            mille neuf cent vingt.
            </p>
         
         Desmoulin
         
         <p xmlns="">
            
            <p type="ab">
               <br>
               
               
               </p>
            
            <p>Mairie de Oizon </p>
            </p>
         
         <p xmlns="">
            <br> 
            <p>approuvé :Bourges, le 2
               Septembre 1921
               Le Préfet du Cher</p>
            
            </p>
         
         <p xmlns="">
            <br> 
            
            
            
            
            <p>PREFECTURE DU Cher</p>
            </p>
         </div>
      
      
      </body>: </html>